<style type="text/css">
#conthead {
  background: #eeeeee;
  border-radius: 5px;
  padding: 10px;
}
#conthead p {
 margin-bottom: 0px;
}
#surtitle {
  margin-bottom: 20px;
}
#officetitle {
  color: #000000;
}
#vndhelp {
  margin-left: 20px;
  font-size: 85%;
}
#vndhelp:link {
  color: #337ab7;
}
#vndhelp:visited {
  color: #337ab7;
}
#visucomment {
  border-top-width: 2px;
  border-top-style: solid;
  border-top-color: #000000;
  margin-top: 10px;
  padding-top: 10px;
  color: #000000;
}
.action {
  width: 250px;
  margin: 10px;
}
</style>
<div id="conthead" class="container-fluid"><div class="row">
<div class="col">
<div id="surtitle"><strong id="officetitle"><i class="far fa-file"></i>&nbsp;<?php echo $this->FILENAM; ?></strong></div>
<p id="visucomment">Ce document est trop gros pour être visualisé directement !</p>
</div>
<div class="col">
<a href="<?php echo $this->DLURL; ?>" class="btn btn-primary btn-sm action" role="button" ><i class="fas fa-download"></i>&nbsp;Télécharger la version originale</a><br>
 <a href="<?php echo $this->VNDURL; ?>" class="btn btn-warning btn-sm action" role="button" ><i class="fas fa-edit"></i>&nbsp;Editer directement en ligne</a>&nbsp;<a id="vndhelp" href="<?php echo $this->HELPURL; ?>" target="vndhelp"><span class="glyphicon glyphicon-info-sign"></span>&nbsp;<em>Prérequis techniques</em></a>
</div></div></div>
